<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASftbY0qRrLfKrFcvT2BH_pV0MJavm2G3byBDKRZ-r9h49aIvA_udXuvxV6vzomPrJehZ0HvuaeUOH3gsfCeyDz2KvA4Th9oZX4HMC3qJN5tzL5gy5k0kyAptLvvrbzWR78UIbRtFGsmcw7Avvaar-ifyUdxBTcg46J0sdXy8PRQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">257c1ac7-cf60-4bc6-a594-34807d245915</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757707220" />
</map>
